Subject: Re: linux-next: omission of the nfc tree

From: Mark Brown <[email-masked]>
Date: Wed, 6 May 2026 11:21:47 +0900

On Tue, May 05, 2026 at 03:57:29PM +0200, Thierry Reding wrote:
> On Tue, May 05, 2026 at 11:47:10AM +0200, David Heidelberg wrote:

> > sorry about that, should be fixed (rebased against -rc2 now).

> > Is there strong insensitive to use -rc1? In case it causing additional work,
> > I can stick with rc1.

> -rc2 is fine, too. Anything from Linus' tree should be fine, really,
> since Linus' tree is the base for linux-next.

Linus tends to prefer that it's a tag rather than a random commit from
his tree, but otherwise as Thierry says anything from his tree should be
fine (and a random commit is almost certainly fine in practice anyway).